import os
import sys

import MgrUtilityPoleUI

from PyQt5.QtWidgets import QApplication


def main(argc, argv):
    app = QApplication(argv)
    
    app.setQuitOnLastWindowClosed(True)
    main_window = MgrUtilityPoleUI.MyApp()
    main_window.show()
    sys.exit(app.exec_())

    
# For Main Loop
if __name__ == '__main__':
    argc = len(sys.argv)
    argv = sys.argv
    main(argc, argv)



